Catalyst-Log-Log4perl

Prerequisites

Catalyst-Log-Log4perl declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.60Catalyst-Runtime-5.90075120.00
Data::Dump0Data-Dump-1.22117.14
Log::Log4perl1.04Log-Log4perl-1.44117.14
MRO::Compat0MRO-Compat-0.12134.29
Params::Validate0Params-Validate-1.13128.57

Catalyst-Log-Log4perl declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.00131.43
Test::More0Test-Simple-1.001008128.57

Catalyst-Log-Log4perl declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.00131.428571428571